<!-- Known Networks Dialog -->
	<div class="gtkdialog" id="knownNetworksDialog">
		<div class="options-dialog gtkdialog-window">
			<div class="titlebar grouped">
				<div class="button-group float-left">
					<a class="button image-button secondaryButton" onclick="$('#knownNetworksDialog').hide();">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
				</div>
				<div class="title-group">
					<div class="title">Known Networks</div>
				</div>
				<div class="button-group float-right">
					{%- include components/close-button.html close = "gtkdialog" -%}
				</div>
			</div>
			<div class="gtkdialog-content">
				<!-- My Visible Networks -->
				<div id="knownNetworksList" class="row">
					<ul class="listrow">
						<li>
							<div class="icon s16">{%- include symbolic/status/network-wireless-signal-excellent-symbolic.svg -%}</div>
							<div class="icon s16" style="margin-left:0">{%- include symbolic/status/network-wireless-encrypted-symbolic.svg -%}</div>
							<label>MyWifi</label>
							<a class="button image-button circular float-right" onclick="$('#wifiNetworkSettingsDialog').show();">{% include symbolic/categories/applications-system-symbolic.svg %}</a><div class="spacer float-right"></div>
							<label class="dim-label float-right hidden">Disconnected</label>
						</li>
						<li>
							<div class="icon s16">{%- include symbolic/status/network-wireless-signal-excellent-symbolic.svg -%}</div>
							<div class="icon s16" style="margin-left:0">{%- include symbolic/status/network-wireless-encrypted-symbolic.svg -%}</div>
							<label>MyWifi_5GHz</label>
							<a class="button image-button circular float-right" onclick="$('#wifiNetworkSettingsDialog').show();">{% include symbolic/categories/applications-system-symbolic.svg %}</a><div class="spacer float-right"></div>
						</li>
						<li>
							<div class="icon s16">{%- include symbolic/status/network-wireless-signal-weak-symbolic.svg -%}</div>
							<div class="icon s16" style="margin-left:0">{%- include symbolic/status/network-wireless-encrypted-symbolic.svg -%}</div>
							<label>eduroam</label>
							<a class="button image-button circular float-right" onclick="$('#wifiNetworkSettingsDialog').show();">{% include symbolic/categories/applications-system-symbolic.svg %}</a><div class="spacer float-right"></div>
						</li>
						<li>
							<div class="icon s16 dim-label">{%- include symbolic/status/network-wireless-offline-symbolic.svg -%}</div>
							<label class="dim-label">Public Library</label>
							<a class="button image-button circular float-right" onclick="$('#wifiNetworkSettingsDialog').show();">{% include symbolic/categories/applications-system-symbolic.svg %}</a><div class="spacer float-right"></div>
						</li>
						<li>
							<div class="icon s16 dim-label">{%- include symbolic/status/network-wireless-offline-symbolic.svg -%}</div>
							<label class="dim-label">Starbucks</label>
							<a class="button image-button circular float-right" onclick="$('#wifiNetworkSettingsDialog').show();">{% include symbolic/categories/applications-system-symbolic.svg %}</a><div class="spacer float-right"></div>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>